<!DOCTYPE html>

<html>
    <head>
        <title>Start</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/start.css" type="text/css">
    </head>
    <body>
        <header>
            <h2>Start page</h2>
            <p> Select a alternative </p>
        </header>
        
        <main>
        <a href="profiles"> Profiler </a>
        <br>
        <br>
        <a href="createprofile"> Skapa profil </a>
        </main>
        
    </body>
</html>
